controller_list:
  - name: controller1
    action_ns: follow_joint_trajectory
    type: FollowJointTrajectory
    default: True
    joints:
      - joint1
      - joint2
      - joint3
      - joint4
      - joint5
      - joint6